@import "~@/assets/sass/theme.sass"

.page
  margin-top: 64px
  display: grid
  grid-template-columns: 1fr 2fr
  grid-column-gap: 64px
  min-height: 100%
  max-height: 100%
  @media (max-width: $mobile-bp)
    margin-top: 0
    grid-template-columns: 1fr
    grid-auto-rows: min-content
  &-wrapper
    min-height: 100%
    background-color: #F4F4F4
    padding-bottom: 107px
